// deployer EncryptionModule implementation
// Copyright (C) 2024 Jean-Cloud
// GNU General Public License v3

#include "EncryptionModule.h"
using namespace std;

//constructor
EncryptionModule::EncryptionModule(){
    name="Encryption";
}

//destructor inline

//public methods
int EncryptionModule::Prepare ()
{
    return 0;
}

int EncryptionModule::Deploy (string serviceUsername)
{
    return 0;
}

int EncryptionModule::Remove(string serviceUsername)
{
    return 0;
}

int EncryptionModule::Clean ()
{
    return 0;
}